rem ********CUSTOMIZE FOR YOUR COMPUTER******

rem ***CHANGE THESE VALUES.  I left mine for referrence

rem ***this is the webcoords directory you unzipped to (has class code lib bin)
set WEBCOORDS_HOME=C:\webcoords_install\webcoords

rem ***where you installed java1.4
set JAVA_HOME=C:\Program Files\Java\jdk1.5.0_02
rem *****************